### Method

# Gtk ListItemset_activatable

#### Declaration [src]

    void
    gtk_list_item_set_activatable (
      GtkListItem* self,
      gboolean activatable
    )

#### Description [src]

Sets `self` to be activatable.

If an item is activatable, double-clicking on the item, using the Return key or calling `gtk_widget_activate()` will activate the item. Activating instructs the containing view to handle activation. `GtkListView` for example will be emitting the `GtkListView::activate` signal.

By default, list items are activatable.

Sets property | `Gtk.ListItem:activatable`

#### Parameters

`activatable`

  Type: `gboolean`

  If the item should be activatable.